#! /usr/bin/env python3

icon_string = """R0lGODlhMAAwAOfUABMODBQPDhUQDxYREBYSERcTEhgUExkVFBoWFRsXFhwYFxsZHB0ZGB0aGRwa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"""